/* the single start */
#hrx-the-single {
  .container {
    padding-top: 1rem;
    padding-bottom: 1rem;
    display: flex;
    flex-direction: column;
    gap: 1rem;
    header {
      .post-meta {
        font-size: 0.78rem;
        color: var(--cp-3);
        span {
          display: inline-block;
          margin-right: 0.5rem;
          a {
            text-decoration: underline;
          }
        }
      }
    }
    .fim {
      max-width: 100%;
      img {
        display: block;
        height: auto;
        max-width: 100%;
      }
    }
  }
}
/* the single end */
